.table-hover > tbody > tr:hover {
  background: none;
}
.table > thead > tr > th {
  border-bottom: 1px solid #ddd;
  vertical-align: bottom;
  font-weight: 500;
}
.cuponbox .table-responsive {
  padding-left: 1px;
}
.cuponbox td,
.cuponbox th {
  border: 1px solid #ddd !important;
}

.box table {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.box th,
.box td {
  text-align: center;
  color: #212529;
}
.box th {
  background: #f3f3f3;
}
.box {
  border: 0;
  padding: 0px 0;
}
.box.calendar_box {
  padding-top: 20px;
}
